.stepper-wrapper {
    background: rgba(255, 255, 255, 0.4); /* Lekkie tło pod cały moduł */
    padding: 20px;
    border-radius: 15px;
    backdrop-filter: blur(5px); /* Efekt szkła */
}

/* Animacja paska */
.progress-bar {
    background-color: #0d6efd; /* Twój niebieski kolor */
}

/* Kiedy krok jest ukończony, możemy zmienić kolor paska na zielony */
.progress-bar.bg-success {
    background-color: #198754 !important;
}